#
# spec file for package kbiff (Version 3.5)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake docbook-dsssl-stylesheets docbook_3 fam gettext gpp iso_ent jade_dsl kdelibs kdelibs-artsd kdelibs-devel libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libxml2 libz mesa mesa-devel mesasoft qt qt-devel qt-extensions sp sp-devel xf86 xf86glu xf86glu-devel
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils docbook-dsssl-stylesheets docbook_3 e2fsprogs fam file fileutils findutils flex freetype2 gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip iso_ent jade_dsl kbd kdelibs kdelibs-artsd kdelibs-devel less libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libtool libxml2 libz m4 make man mesa mesa-devel mesasoft mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qt qt-devel qt-extensions rcs readline rpm sendmail sh-utils shadow sp sp-devel strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xf86glu xf86glu-devel xshared

# Commandline: --kde2
Name:         kbiff
Copyright:    GPL
Group:        X11/KDE/Network
Summary:      check for new email
Version:      3.5
Release:      104
Source0:      kbiff-3.5.tar.bz2
Patch0: kbiff-3.5.dif

%description
kbiff docks to the KDE panel (kicker) and shows incoming email.

Authors:
--------
    Kurt Granroth <granroth@kde.org>

SuSE series: k2de

%prep
%setup -n kbiff-3.5
%patch -p 0 -E

%build
%{?suse_update_config:%{suse_update_config  -f }}
make -f Makefile.cvs
CXXFLAGS="$CXXFLAGS $RPM_OPT_FLAGS -DNDEBUG " ./configure \
  --prefix=/opt/kde2 \
 --mandir=/usr/share/man/ \
 --with-qt-dir=/usr/lib/qt2/ \
  
make

%install
make install

%files
%doc README AUTHORS INSTALL ChangeLog COPYING 
%dir /opt/kde2/share/applnk
%dir /opt/kde2/share/applnk/Internet
%dir /opt/kde2/share/apps/kbiff
%dir /opt/kde2/share/apps/kbiff/pics
%dir /opt/kde2/share/doc/HTML/de
%dir /opt/kde2/share/doc/HTML/de/kbiff
%dir /opt/kde2/share/doc/HTML/en/kbiff
%dir /opt/kde2/share/doc/HTML/es
%dir /opt/kde2/share/doc/HTML/es/kbiff
%dir /opt/kde2/share/doc/HTML/fr
%dir /opt/kde2/share/doc/HTML/fr/kbiff
%dir /opt/kde2/share/icons/hicolor/32x32/apps
%dir /opt/kde2/share/icons/hicolor/48x48/apps
%dir /opt/kde2/share/icons/locolor/16x16
%dir /opt/kde2/share/icons/locolor/16x16/apps
%dir /opt/kde2/share/icons/locolor/32x32
%dir /opt/kde2/share/icons/locolor/32x32/apps
%dir /opt/kde2/share/locale
%dir /opt/kde2/share/locale/br
%dir /opt/kde2/share/locale/br/LC_MESSAGES
%dir /opt/kde2/share/locale/cs
%dir /opt/kde2/share/locale/cs/LC_MESSAGES
%dir /opt/kde2/share/locale/da
%dir /opt/kde2/share/locale/da/LC_MESSAGES
%dir /opt/kde2/share/locale/de
%dir /opt/kde2/share/locale/de/LC_MESSAGES
%dir /opt/kde2/share/locale/es
%dir /opt/kde2/share/locale/es/LC_MESSAGES
%dir /opt/kde2/share/locale/et
%dir /opt/kde2/share/locale/et/LC_MESSAGES
%dir /opt/kde2/share/locale/fi
%dir /opt/kde2/share/locale/fi/LC_MESSAGES
%dir /opt/kde2/share/locale/fr
%dir /opt/kde2/share/locale/fr/LC_MESSAGES
%dir /opt/kde2/share/locale/he
%dir /opt/kde2/share/locale/he/LC_MESSAGES
%dir /opt/kde2/share/locale/hr
%dir /opt/kde2/share/locale/hr/LC_MESSAGES
%dir /opt/kde2/share/locale/hu
%dir /opt/kde2/share/locale/hu/LC_MESSAGES
%dir /opt/kde2/share/locale/is
%dir /opt/kde2/share/locale/is/LC_MESSAGES
%dir /opt/kde2/share/locale/it
%dir /opt/kde2/share/locale/it/LC_MESSAGES
%dir /opt/kde2/share/locale/nl
%dir /opt/kde2/share/locale/nl/LC_MESSAGES
%dir /opt/kde2/share/locale/no
%dir /opt/kde2/share/locale/no/LC_MESSAGES
%dir /opt/kde2/share/locale/no_NY
%dir /opt/kde2/share/locale/no_NY/LC_MESSAGES
%dir /opt/kde2/share/locale/pl
%dir /opt/kde2/share/locale/pl/LC_MESSAGES
%dir /opt/kde2/share/locale/pt
%dir /opt/kde2/share/locale/pt/LC_MESSAGES
%dir /opt/kde2/share/locale/pt_BR
%dir /opt/kde2/share/locale/pt_BR/LC_MESSAGES
%dir /opt/kde2/share/locale/ro
%dir /opt/kde2/share/locale/ro/LC_MESSAGES
%dir /opt/kde2/share/locale/ru
%dir /opt/kde2/share/locale/ru/LC_MESSAGES
%dir /opt/kde2/share/locale/sk
%dir /opt/kde2/share/locale/sk/LC_MESSAGES
%dir /opt/kde2/share/locale/sl
%dir /opt/kde2/share/locale/sl/LC_MESSAGES
%dir /opt/kde2/share/locale/sv
%dir /opt/kde2/share/locale/sv/LC_MESSAGES
%dir /opt/kde2/share/locale/tr
%dir /opt/kde2/share/locale/tr/LC_MESSAGES
%dir /opt/kde2/share/locale/uk
%dir /opt/kde2/share/locale/uk/LC_MESSAGES
%dir /opt/kde2/share/locale/zh_TW.Big5
%dir /opt/kde2/share/locale/zh_TW.Big5/LC_MESSAGES
/opt/kde2/bin/kbiff
/opt/kde2/lib/kbiff.la
/opt/kde2/lib/kbiff.so
/opt/kde2/share/applnk/Internet/kbiff.desktop
/opt/kde2/share/apps/kbiff/pics/delete.png
/opt/kde2/share/apps/kbiff/pics/mailbox.png
/opt/kde2/share/apps/kbiff/pics/mini-newmail.png
/opt/kde2/share/apps/kbiff/pics/mini-noconn.png
/opt/kde2/share/apps/kbiff/pics/mini-nomail.png
/opt/kde2/share/apps/kbiff/pics/mini-oldmail.png
/opt/kde2/share/apps/kbiff/pics/newmail.png
/opt/kde2/share/apps/kbiff/pics/noconn.png
/opt/kde2/share/apps/kbiff/pics/nomail.png
/opt/kde2/share/apps/kbiff/pics/oldmail.png
/opt/kde2/share/apps/kbiff/pics/playsound.png
/opt/kde2/share/doc/HTML/de/kbiff/common
/opt/kde2/share/doc/HTML/de/kbiff/index.docbook
/opt/kde2/share/doc/HTML/en/kbiff/common
/opt/kde2/share/doc/HTML/en/kbiff/index.docbook
/opt/kde2/share/doc/HTML/en/kbiff/kbiff.png
/opt/kde2/share/doc/HTML/es/kbiff/common
/opt/kde2/share/doc/HTML/es/kbiff/index.docbook
/opt/kde2/share/doc/HTML/fr/kbiff/common
/opt/kde2/share/doc/HTML/fr/kbiff/index.docbook
/opt/kde2/share/icons/hicolor/16x16/apps/kbiff.png
/opt/kde2/share/icons/hicolor/32x32/apps/kbiff.png
/opt/kde2/share/icons/hicolor/48x48/apps/kbiff.png
/opt/kde2/share/icons/locolor/16x16/apps/kbiff.png
/opt/kde2/share/icons/locolor/32x32/apps/kbiff.png
/opt/kde2/share/locale/br/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/cs/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/da/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/de/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/es/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/et/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/fi/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/fr/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/he/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/hr/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/hu/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/is/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/it/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/nl/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/no/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/no_NY/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/pl/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/pt/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/pt_BR/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/ro/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/ru/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/sk/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/sl/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/sv/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/tr/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/uk/LC_MESSAGES/kbiff.mo
/opt/kde2/share/locale/zh_TW.Big5/LC_MESSAGES/kbiff.mo

%changelog -n kbiff
* Tue Aug 28 2001 - adrian@suse.de
- New version 3.5
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Tue Aug 07 2001 - adrian@suse.de
- autoconf 2.52 fixes
* Sun Jul 15 2001 - @suse.de
- New version 3.4.2
* Fri Jun 22 2001 - adrian@suse.de
- autoconf 2.50 fixes
- docs are not building until kdelibs 2.2
* Tue Mar 27 2001 - ro@suse.de
- changed neededforbuild <docbkdsl> to <docbook-dsssl-stylesheets>
* Mon Mar 26 2001 - adrian@suse.de
- New version 3.4
* Mon Mar 19 2001 - adrian@suse.de
- fixed #neededforbuild
* Sat Mar 17 2001 - adrian@suse.de
- Spec file created from kbiff-3.3.2.tar.bz2 by autospec
